﻿
.jcarousel-skin-amag .jcarousel-container {
	position: absolute;
	left: 0;
	width: 900px;
	padding: 0 40px;
	border: none;
}

.jcarousel-skin-amag .jcarousel-container-horizontal {
    width: 900px;
}
.jcarousel-skin-amag .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-amag .jcarousel-clip-horizontal {
    width:  900px;
    height: 90px;
}

.jcarousel-skin-amag .jcarousel-item {
    width: 150px;
    height: 80px;
	text-align: center;
}
/*.jcarousel-skin-amag .jcarousel-item img {
    margin: 0 auto;
}*/


.jcarousel-skin-amag .jcarousel-item-horizontal {
	margin-left: 15px;
    margin-right: 15px;
}

.jcarousel-skin-amag .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-amag .jcarousel-next-horizontal {
    position: absolute;
    top: 32px;
    right: 20px;
    width: 12px;
    height: 20px;
    cursor: pointer;
    background: url(../img/consumer/thirdparty/scroller-arrows.png) no-repeat transparent;
	background-position: -12px 0;
}
.jcarousel-skin-amag .jcarousel-next-horizontal:active,
.jcarousel-skin-amag .jcarousel-next-horizontal:focus,
.jcarousel-skin-amag .jcarousel-next-horizontal:hover {
	background-position: -12px -20px;
}

.jcarousel-skin-amag .jcarousel-prev-horizontal {
    position: absolute;
    top: 32px;
    left: 20px;
    width: 12px;
    height: 20px;
    cursor: pointer;
    background: url(../img/consumer/thirdparty/scroller-arrows.png) no-repeat left top transparent;
}
.jcarousel-skin-amag .jcarousel-prev-horizontal:active,
.jcarousel-skin-amag .jcarousel-prev-horizontal:focus,
.jcarousel-skin-amag .jcarousel-prev-horizontal:hover {
	background-position: 0 -20px;
}

/* Testimonial skin */

.jcarousel-skin-testimonial .jcarousel-container {
	position: absolute;
	left: 0;
	width: 900px;
	padding: 0 40px;
	border: none;
}

.jcarousel-skin-testimonial .jcarousel-container-horizontal {
    width: 900px;
}
.jcarousel-skin-testimonial .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-testimonial .jcarousel-clip-horizontal {
    width:  900px;
    height: 90px;
}

.jcarousel-skin-testimonial .jcarousel-item {
    width: 900px;
}

.jcarousel-skin-testimonial .jcarousel-next-horizontal {
    position: absolute;
    top: 42px;
    right: 14px;
    width: 12px;
    height: 20px;
    cursor: pointer;
    background: url(../img/consumer/thirdparty/testimonial-arrows.png) no-repeat transparent;
	background-position: -12px 0;
}
.jcarousel-skin-testimonial .jcarousel-next-horizontal:active,
.jcarousel-skin-testimonial .jcarousel-next-horizontal:focus,
.jcarousel-skin-testimonial .jcarousel-next-horizontal:hover {
	background-position: -12px -20px;
}

.jcarousel-skin-testimonial .jcarousel-prev-horizontal {
    position: absolute;
    top: 42px;
    left: 14px;
    width: 12px;
    height: 20px;
    cursor: pointer;
    background: url(../img/consumer/thirdparty/testimonial-arrows.png) no-repeat left top transparent;
}
.jcarousel-skin-testimonial .jcarousel-prev-horizontal:active,
.jcarousel-skin-testimonial .jcarousel-prev-horizontal:focus,
.jcarousel-skin-testimonial .jcarousel-prev-horizontal:hover {
	background-position: 0 -20px;
}
